//
//  FullButtonStyle.swift
//  DouShouQiIOS
//
//  Created by Pierre FERREIRA on 13/05/2024.
//

import Foundation
import SwiftUI

struct FullButtonStyle: ButtonStyle {
    func makeBody(configuration: Configuration) -> some View {
        configuration.label
            .padding(10)
            .background(Color.yellow)
            .foregroundStyle(.white)
            .clipShape(Rectangle())
            .cornerRadius(15)
    }
}
